rangeOptions:
  Range1:
    height: 0.25
    width: 1.2
  Range2:
    height: 0.5
    width: 1.2
  Range3:
    height: 0.75
    width: 1.2
  Range4:
    height: 1.0
    width: 1.2
  Range5:
    height: 1.3
    width: 1.2
